[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.RunDaemons

Run all daemons.

## Declaration

Source position: daemonapp.pp line 372

`public procedure TCustomDaemonApplication.RunDaemons;`

## Description

RunDaemons runs (starts) all known daemons. This method is called if the application is run with the -r or --run methods.

## See also

TCustomDaemonApplication.UnInstallDaemons |  | Uninstall all daemons
TCustomDaemonApplication.InstallDaemons |  | Install all daemons.
TCustomDaemonApplication.StopDaemons |  | Stop all daemons

Documentation generated on: Feb 26 2014